Modify

Opened 9 years ago

Closed 9 years ago

#3915 closed defect (fixed)

Error showing dependency graph

Reported by: andre.sudhoff@… Owned by: Felix Tiede
Priority: normal Component: TracTicketDepgraphPlugin
Severity: critical Keywords:
Cc: Trac Release: 0.11

Description

Error message "AttributeError: 'Graphviz' object has no attribute 'load_config'" is shown, if you try to invoke the dependency graph with the graphviz plugin 0.7.4.

Attachments (0)

Change History (1)

comment:1 Changed 9 years ago by Felix Tiede

Resolution: fixed
Status: newclosed

(In [4511]) Removed call to no longer existing Graphviz.load_config(), fixing #3915. This update may require a reinstall of graphvizplugin using latest stable.

Modify Ticket

Change Properties
Set your email in Preferences
Action
as closed The owner will remain Felix Tiede.
The resolution will be deleted.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.